### Method

# Gtk Widget remove_css_class

#### Declaration [src]

    void
    gtk_widget_remove_css_class (
      GtkWidget* widget,
      const char* css_class
    )

#### Description [src]

Removes a style from `widget`.

After this, the style of `widget` will stop matching for `css_class`.

#### Parameters

`css_class` | `const char*`
| The style class to remove from `widget`, without the leading ‘.’ used for notation of style classes.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.